bundles=com.liferay.journal.article.dynamic.data.mapping.form.field.type#2.0.29##,com.liferay.journal.content.web#6.0.66##,com.liferay.journal.editor.configuration#5.0.11##,com.liferay.journal.image.service#1.0.6##,com.liferay.journal.item.selector.web#5.0.18##,com.liferay.journal.lang#6.0.25##,com.liferay.journal.ratings.definition#6.0.8##,com.liferay.journal.service#7.0.130.hotfix-6834-7413##,com.liferay.journal.terms.of.use#6.0.15##,com.liferay.journal.uad#8.0.1##,com.liferay.journal.web#5.0.151##
category=Liferay Web Experience - Liferay Journal - Impl
context-names=
description=Liferay Web Experience - Liferay Journal - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801134137328
restart-required=true
title=Liferay Web Experience - Liferay Journal - Impl
version=1.0